Bug 894099 - webadmin: creating a new DC will cause the "Change Compatibility Version" dialogue to appear
webadmin: creating a new DC will cause the "Change Compatibility Version" dia...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity high
: ---
: 3.2.0
Assigned To: Gilad Chaplik
Leonid Natapov
storage
: Regression
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-01-10 12:29 EST by Dafna Ron
Modified: 2016-02-10 11:55 EST (History)
13 users (show)

See Also:
Fixed In Version: sf5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen shot (25.62 KB, image/jpeg)
2013-01-10 12:29 EST, Dafna Ron
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11255 None None None Never

  None (edit)
Description Dafna Ron 2013-01-10 12:29:02 EST
Created attachment 676441 [details]
screen shot

Description of problem:

if we select an existing DC under the Data Centers tab (only select it) and press the new button, we would get the change compatibility version dialogue when we save the new DC. 

Version-Release number of selected component (if applicable):

sf3

How reproducible:

100%

Steps to Reproduce:
1. go to the Data Centers tab
2. select one of the existing DC's 
3. press the new button -> fill in the name/type and a different compatibility than the one in the DC you are selecting (if the DC you selected is 3.2 than create a 3.1 DC) 
  
Actual results:

the Change Data Center Compatibility Version dialogue appears

Expected results:

dialogue should not appear

Additional info: screen shot
Comment 3 Gilad Chaplik 2013-01-23 06:41:29 EST
in gerrit: http://gerrit.ovirt.org/#/c/11255/
Comment 5 Leonid Natapov 2013-02-03 10:41:22 EST
sf5. fixed.
Comment 6 Itamar Heim 2013-06-11 05:04:33 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:04:40 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 05:04:40 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:05:01 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 05:34:03 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.